Vai ai contenuti principali
Home  /  Supporto tecnico  /  Aggiornamenti driver  / Driver  Fusion Edge, Maker, Pro e Galvo

Firmware & Download di driver

Fusion Edge / Maker / Pro / Galvo

Iscriviti per ricevere le notifiche sulla disponibilità di un nuovo driver o firmware per il tuo modello di laser.

Software/firmware per sistemi laser Fusion Maker, Fusion Edge, Fusion Pro e Fusion Galvo.

Epilog Software Suite 2.2.13.4 (9/6/2023)

Si ricorda che:Se al momento utilizzi un computer con un sistema operativo a {3} bit, puoi continuare a utilizzare le versioni del nostro software rilasciate prima del {4} gennaio {5}. Dopo questa data, gli aggiornamenti futuri del software con le ultime funzionalità saranno offerti solo nelle versioni a {6} bit.
  • Tutto ciò di cui hai bisogno per gestire il tuo sistema Fusion Maker, Edge, Pro o Galvo
  • Installa il Job Manager di Epilog e la dashboard di Epilog Laser

Versione 2.2.13.4 Note di rilascio

  • Risolto un problema a causa del quale alcuni lavori di incisione contenevano piccoli artefatti orizzontali o verticali.
  • Le interazioni nella scheda LASER SYSTEM non causano più problemi di blocco sui computer lenti.
  • L'opzione di tratteggio "Isola forme" viene disattivata quando la modalità rotativa è attivata (si applica solo a Fusion Galvo G100).
  • Correzioni di bug e miglioramenti

- Per maggiori informazioni su Job Manager, fai clic qui.
- Scarica le istruzioni di installazione e uso del pacchetto software.

- Per informazioni su come utilizzare la funzione Linee di costruzione, fai clic qui.

Rimuovi le versioni precedenti del Job Manager di Epilog e la Suite software di Epilog prima dell'installazione! Vai su Panello di controllo > Programmi e funzionalità e rimuovi il software.

Requisiti minimi:

  • Windows 7, Windows 8.1, Windows 10 o Windows 11
  • Il sistema operativo dovrebbe includere tutti gli aggiornamenti di sistema prima dell'installazione
  • Supporto per OpenGL 3.0 (o superiore) o OpenGL 2.0ES (o superiore)
  • 4 GB di RAM o più
  • 2 core di processore o più
  • Il processore può essere qualsiasi Intel i3/i5/i7, AMD Ryzen 3/5/7, AMD A4/A6/A8/A10/A12/FX
  • La connessione Ethernet gigabit integrata non è necessaria, ma è piacevole averla.

Specifiche consigliate:

  • 8 GB di RAM o più
  • 4 core di processore o più
  • Il processore può essere qualsiasi Intel i5/i7, AMD Ryzen 5/7, AMD A6/A8/A10/A12/FX.

Epilog Software Suite 2.2.13.4


Firmware: 1.0.8.5 (30/8/2023)

Nota:
  • Dopo l'aggiornamento a questa versione, non è possibile effettuare il downgrade di tutte le macchine al di sotto della 1.0.8.0.
  • Gli utenti devono utilizzare almeno la versione 1.0.4.5 prima di aggiornare alle versioni più recenti del firmware. Scaricare i file qui sotto.

Nuove funzionalità/miglioramenti

  1. Varie correzioni di bug & miglioramenti

Istruzioni e note sulla corrispondenza vettoriale:

Le impostazioni della corrispondenza vettoriale e della distanza di corrispondenza vettoriale consentono all'utente di regolare i punti di collegamento degli oggetti di taglio vettoriale, come i cerchi.

Questo aggiornamento del firmware è necessario solo se i punti di connessione su oggetti come cerchi non corrispondono. Non ci sono altri miglioramenti di questo firmware.

Le istruzioni per la regolazione della corrispondenza vettoriale e della distanza della corrispondenza vettoriale si possono scaricare qui:

FAQ sul firmware:

  • Come faccio a sapere quale versione del firmware ho?
    Se ha un firmware più vecchio, può determinare la versione del firmware in Impostazioni (icona ingranaggio) > Versione sul pannello di controllo. Se la versione del firmware è più recente, sarà elencata in fondo al menu delle impostazioni.
  • Con quale frequenza riceverò gli aggiornamenti del firmware?
    Se si è iscritto agli aggiornamenti del firmware, inviamo le nuove versioni ai clienti solo quando ci sono aggiornamenti di funzionalità o correzioni di bug importanti. Le modifiche incrementali vengono rilasciate solo alle nuove macchine di produzione e non è necessario aggiornarle nella sua macchina se non si verificano problemi.

Gli utenti devono utilizzare la versione 1.0.4.5 prima di aggiornare a qualsiasi altra versione del firmware.

Nota bene: Qualsiasi cosa inferiore a 1.0.3.0 deve passare a 1.0.4.5 prima di passare a un firmware più recente.
  • Se una macchina si trova su 1.0.2.x, deve passare prima a 1.0.4.5 e poi a una versione finale del firmware.
  • Se una macchina è su 1.0.3.x o superiore, può passare all'ultima versione del firmware.